Endpoint Vulnerability

Ubuntu Security Notice USN-2906-1

Description

Several security issues were fixed in GNU cpio.

Affected Products

cpio - a tool to manage archives of files